body
{
	/*background-color:#f5f5f5;*/
	background-color:#fff;
	margin:0;
	padding:0;
}

div.container
{
	display:block;
	width:900px;
	margin:0 auto;
	margin-bottom:10px;
	background-color:#fff;
}

div.container div.masthead
{
	display:block;
	width:860px;
	padding:20px 20px 0;
	border-bottom:4px double #000;
}

div.container div.masthead span.main
{
	display:inline;
	font-family:Georgia, "Times New Roman", serif;
	font-size:120px;
	color:#000;
}

div.container div.masthead span.plc
{
	display:inline;
	font-family:Georgia, "Times New Roman", serif;
	font-size:50px;
	color:#666;
}

div.container div.navigation
{
	display:block;
	width:860px;
	padding:20px;
	border-bottom:1px solid #000;
}

div.container div.navigation ul
{
	margin:0;
	padding:0;
	overflow:hidden;
}

div.container div.navigation ul li
{
	display:block;
	margin-right:30px;
	float:left;
	list-style:none;
}

div.container div.navigation ul li a
{
	font-family:Georgia, "Times New Roman", serif;
	font-size:18px;
	color:#000;
	text-decoration:none;
}

div.container div.navigation ul li a:hover
{
	color:#666;
	text-decoration:underline;
}

div.container div.main-content
{
	display:block;
	width:900px;
	overflow:hidden;
}

div.container div.main-content div.left
{
	display:block;
	width:560px;
	float:left;
	padding:20px;
}

div.container div.main-content div.left h3
{
	display:block;
	margin:0;
	padding-bottom:10px;
	font-family:Georgia, "Times New Roman", serif;
	font-size:20px;
}

div.container div.main-content div.left p
{
	display:block;
	margin:0;
	padding-bottom:30px;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	line-height:170%;
}

div.container div.main-content div.left p.intro
{
	padding-top:18px;
	font-size:18px;
	font-family:Georgia, "Times New Roman", serif;
}

div.container div.main-content div.left table
{
	margin-bottom:30px;
	border-collapse:collapse;
	width:410px;
}

div.container div.main-content div.left table tr th
{
	font-weight:bold;
}

div.container div.main-content div.left table tr th
, div.container div.main-content div.left table tr td
{
	padding:5px;
	border:1px solid #000;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	line-height:170%;
	text-align:left;
}

div.container div.main-content div.left table tr th.first
, div.container div.main-content div.left table tr td.first
{
	width:210px;
}

div.container div.main-content div.right
{
	display:block;
	width:280px;
	float:right;
	padding:20px 20px 0 0;
	font-family:Georgia, "Times New Roman", serif;
}

div.container div.main-content div.right h3
{
	font-size:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #000;
}



